/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;1,200&display=swap'); */


*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
/* body,input{
	font-family: 'Poppins', sans-serif;
} */
.containerr{
	position: relative;
	width: 100%;
	min-height: 100vh;
	background-color: #fff;
	overflow: hidden;
}
.containerr:before{
	content: '';
	position: absolute;
	width: 2000px;
	height: 2000px;
	border-radius: 50%;
	/* background: linear-gradient(-45deg,  #1C4C8F,#205caf); */
	background: #1C4C8F;
	top: -10%;
	right: 48%;
	transform: translateY(-50%);
	z-index: 6;
	transition: 1.8s ease-in-out;
}
.forms-container{
	position: absolute;
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
}
.signin-signup{
	position: absolute;
	top: 56%;
	left: 75%;
	transform: translate(-50%, -50%);
	width: 50%;
	display: grid;
	grid-template-columns: 1fr;
	z-index: 5;
	transition: 1s 0.7s ease-in-out;
}


form{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 5rem;
	overflow: hidden;
	grid-column: 1 / 2;
	grid-row: 1 /  2;
	transition: 0.2s 0.7s ease-in-out;
}

 form.sign-in-form{
 	z-index: 2;

 }

 form.sign-up-form{
 	z-index: 1;
 	opacity: 0;
 
 }



.title{
	font-size: 2.2rem;
	color: #444;
	margin-bottom: 10px;
}
.input-field {
  max-width: 380px;
  width: 100%;
  background-color: #f0f0f0;
  margin: 10px 0;
  height: 55px;
  border-radius: 55px;
  display: grid;
  grid-template-columns: 15% 85%;
  padding: 0 0.4rem;
  position: relative;
}

.input-field i {
  text-align: center;
  line-height: 55px;
  color: #acacac;
  transition: 0.5s;
  font-size: 1.1rem;
}

.input-field input {
  background: none;
  outline: none;
  border: none;
  line-height: 1;
  font-weight: 600;
  font-size: 1.1rem;
  color: #333;
}

.input-field input::placeholder {
  color: #aaa;
  font-weight: 500;
}

.btn{
	width: 150px;
	height: 49px;
	border: none;
	outline: none;
	border-radius: 49px;
	cursor: pointer;
	background-color: #1C4C8F;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	margin: 10px 0;
	transition: .5s;
}
.btn:hover{
	background-color: #0A3C7D;
}
.social-text{
	padding: .7rem;
	font-size: 1rem;
}
.social-media{
	display: flex;
	justify-content: center;
}
/* .social-iconn{
	height: 46px;
	width: 46px;
	border: 1px solid #333;
	margin: 0 0.45rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	color: #333;
	font-size: 1.1rem;
	border-radius: 50%;
	transition: 0.3s;
	color: black!important;

}
.social-iconn:hover{
	color: #1C4C8F!important;
	border-color: #1C4C8F!important;
} */
.social-icon {
  height: 46px;
  width: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0.45rem;
  color: #333;
  border-radius: 50%;
  border: 1px solid #333;
  text-decoration: none;
  font-size: 1.1rem;
  transition: 0.3s;
  color: black!important;
}

.social-icon:hover {
  color:#1C4C8F;
  border-color: #1C4C8F;
}
.panels-container{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	/* background: green; */
	display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.panel{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: space-around;
	text-align: center;
	z-index: 7;
}

.left-panel{
	pointer-events: all;
	padding: 7rem 17% 2rem 12%;
}
.right-panel{
	pointer-events: none; 
    padding: 7rem 12% 2rem 17%;	
}
.panel .content{
	color: #fff;
	transition: .9s .6s ease-in-out;
}
.panel h3{
	font-weight: 600;
	line-height: 1;
	font-size: 1.5rem;
}
.panel p{
	font-size: 0.95rem;
	padding: 0.7rem 0;
}
.btn.transparent{
	margin: 0;
	background: none;
	border: 2px solid #fff;
	width: 130px;
	height: 41px;
	font-weight: 600;
	font-size: 0.8rem;
}

/* #ii{
	 transform: rotate(-27deg);
	 margin-top: -50px;
	 width: 44%;
	  margin-right: 97px;
	} */


.image{
	/* width: 100%; */
	width: 90%;
	transition: 1.1s .4s ease-in-out;
	/* margin-top: 48px; */
	margin-top: 13px;
	 /* transform: rotate(-27deg); */
	 /* filter:drop-shadow(-10px 20px .9em rgba(0, 0.9, 0, 0.3)); */
	   /* -webkit-filter: opacity(0%); */
	

	}

.right-panel .content,
.right-panel .image {
  transform: translateX(800px);
}




/* animation */
.containerr.sign-up-mode:before{
	transform: translate(100%, -50%);
	right: 52%;
}
.containerr.sign-up-mode .left-panel .image,
.containerr.sign-up-mode .left-panel .content {
  transform: translateX(-800px);
}
.containerr.sign-up-mode .left-panel #move{
	transform: translateX(-800px);
}
.containerr.sign-up-mode .right-panel .content, 
.containerr.sign-up-mode .right-panel .image{
	transform: translateX(0%); 
} 

.containerr.sign-up-mode .left-panel{
	pointer-events: none;
}
.containerr.sign-up-mode .right-panel{
	pointer-events: all;
}
.containerr.sign-up-mode .signin-signup {
  left: 25%;
}
.containerr.sign-up-mode form.sign-in-form{
	z-index: 1;
	opacity: 0;
}
.containerr.sign-up-mode form.sign-up-form{
	z-index: 2;
	opacity: 1;
}


/* responsivenss */

/* @media(max-width: 870px){
	.containerr{
		min-height: 844px;
		height: 100vh;
	}
	.containerr:before{
	   width: 1500px;
	   height: 1500px;
	   left: 30%;
	   bottom: 68%;
	   transform: translateX(-50%);
	   right: initial;
	   top: initial;
	   transition: 2s ease-in-out;
	}
	.signin-signup{
		width: 100%;
		left: 50%;
		top: 95%;
		transform: translate(-50%, -100%);
		transition: 1s 0.8s ease-in-out;
	}
	.panels-container{
		
		z-index: 10;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 2fr 1fr;
	}

	.panel{
       flex-direction: row;
       justify-content: space-around;
       align-items: center;
       padding: 4.5rem 8%;

	  }
	  .panel .content{
	  	padding-right: 15%;
	  	transition: 0.9s 0.8s ease-in-out;
	  }
	  .panel h3{
	  	font-size: 1.2rem;
	  }
	  .panel p{
	  	font-size: 0.7rem;
	  	padding: 0.5rem 0;
	  }
	  .btn .transparent{
	  	width: 110px;
	  	height: 35%;
	  	font-size: 0.7rem;
	  }

	  .image{
	  	width: 200px;
	  	transition: 0.9s 0.6s ease-in-out;
	  }
	  .left-panel{
	  	grid-row: 1 / 2;
	  }
	  .right-panel{
	  	grid-row: 3 / 4;
	  }
	.right-panel .content,
    .right-panel .image {
  transform: translateY(300px);
  }

  .containerr.sign-up-mode:before{
  	transform: translate(-50%, 100%);
  	bottom: 32%;
  	right: initial;
  }
  .containerr.sign-up-mode .left-panel .image,
  .containerr.sign-up-mode .left-panel .content{
  	transform: translateY(-300px);

  }
  .containerr.sign-up-mode .signin-signup{
  	top: 5%;
  	transform: translate(-50%, 0);
  	left: 50%;
  }
  #height{
  	height: 85vh;
  }
}

@media (max-width: 570px){
	form{
		padding: 0 1.5rem;
	}

	.image{
		display: none;
	}
	.panel .content{
		padding: 0.5rem 1rem;
	}
	.containerr:before{
		bottom: 72%;
		left: 50%;
	}
	.containerr	.sign-up-mode:before{
		bottom: 28%;
		left: 50%;
	}
}
 */
 @media (max-width: 870px) {
  .containerr {
    min-height: 800px;
    height: 100vh;
  }
  .signin-signup {
    width: 100%;
    top: 95%;
    transform: translate(-50%, -100%);
    transition: 1s 0.8s ease-in-out;
  }

  .signin-signup,
  .containerr.sign-up-mode .signin-signup {
    left: 50%;
  }

  .panels-container {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 2fr 1fr;
  }

  .panel {
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding: 2.5rem 8%;
    grid-column: 1 / 2;
  }

  .right-panel {
    grid-row: 3 / 4;
  }

  .left-panel {
    grid-row: 1 / 2;
  }

  .image {
    width: 200px;
    transition: transform 0.9s ease-in-out;
    transition-delay: 0.6s;
    margin-bottom: 58px;
    margin-top: 32px;
  }

  .panel .content {
    padding-right: 15%;
    transition: transform 0.9s ease-in-out;
    transition-delay: 0.8s;
  }

  .panel h3 {
    font-size: 1.2rem;
  }

  .panel p {
    font-size: 0.7rem;
    padding: 0.5rem 0;
  }

  .btn.transparent {
    width: 110px;
    height: 35px;
    font-size: 0.7rem;
  }

  .containerr:before {
    width: 1500px;
    height: 1500px;
    transform: translateX(-50%);
    left: 30%;
    bottom: 68%;
    right: initial;
    top: initial;
    transition: 2s ease-in-out;
  }

  .containerr.sign-up-mode:before {
    transform: translate(-50%, 100%);
    bottom: 32%;
    right: initial;
  }

  .containerr.sign-up-mode .left-panel .image,
  .containerr.sign-up-mode .left-panel .content {
    transform: translateY(-300px);
  }

  .containerr.sign-up-mode .right-panel .image,
  .containerr.sign-up-mode .right-panel .content {
    transform: translateY(0px);
  }

  .right-panel .image,
  .right-panel .content {
    transform: translateY(300px);
  }

  .containerr.sign-up-mode .signin-signup {
    top: 5%;
    transform: translate(-50%, 0);
  }
  #height{
  	height: 87vh;
  }
}

@media (max-width: 570px) {
  form {
    padding: 0 1.5rem;
  }

  .image {
    display: none;
  }
  .panel .content {
    padding: 2.5rem 1rem;
  }
  .containerr {
    padding: 1.5rem;
  }

  .containerr:before {
    bottom: 72%;
    left: 50%;
  }

  .containerr.sign-up-mode:before {
    bottom: 26%;
    left: 50%;
  }
  

}

 #custom-nav {
       

      box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgb(81, 94, 186,0.95) inset;
      /* height: 100px; */
      padding-bottom: 10px;
      padding-top: 12px!important;   
}

